MAT_VARDELETE(3)

NAME
Mat_VarDelete - Deletes a MAT variable from a file.

SYNOPSIS
#include <matio.h>
int
Mat_VarDelete(mat_t *matfp, const char *name);

DESCRIPTION
The Mat_VarDelete() function deletes the MAT variable name from the MAT file given by MAT file structure matfp.

RETURN VALUES
The function returns 0 on success. Otherwise, an error value is returned.